#night-out {
    margin-top: 1em;
}

.collection-title {
	color:white !important;
	font-weight:bold;
	font-size:2rem;
}

.collection-photo img{
	max-height:150px;
}

.departments li a p {
	padding: 0px;
	margin-bottom: 0px;
	font-size:0.9rem;
}

.departments li a h6 {

}

.no-style li {
	list-style: none;
}


.sub-content2 {
	margin: 3em -4em;
}



.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
}
.Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  padding: 0.8em 1.2em;
  overflow: hidden;
  list-style: none;
  border: solid 3px white;
  background: rgba(112, 128, 144, 0.2);
}
.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6 {
  margin: 0;
}
/* Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}
.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}
/* Page styling
================================== */

/* Apply styles
================================== */
.Rtable {
  position: relative;
  top: 3px;
  left: 3px;
}
.Rtable-cell {
  margin: -3px 0 0 -3px;
  background-color: #12356B;
  border-color: #5A6673;
}
/* Cell styles
================================== */
.Rtable-cell--dark {
  background-color: #12356B;
  border-color: #5a6673;
  color: #E9BA2F;
}
.Rtable-cell--dark > h1,
.Rtable-cell--dark > h2,
.Rtable-cell--dark > h3,
.Rtable-cell--dark > h4,
.Rtable-cell--dark > h5,
.Rtable-cell--dark > h6 {
  color: #E9BA2F;
}
.Rtable-cell--medium {
  background-color: #E6B72F;
  border-color: #E6B72F;
}
.Rtable-cell--light {
  background-color: white;
  border-color: #e2e6e9;
  color: #E9BA2F;
}
.Rtable-cell--highlight {
  background-color: #E6B72F;
  border-color: #E6B72F;
}
.Rtable-cell--alert {
  background-color: darkorange;
  border-color: #E6B72F;
  color: #E9BA2F;
}
.Rtable-cell--alert > h1,
.Rtable-cell--alert > h2,
.Rtable-cell--alert > h3,
.Rtable-cell--alert > h4,
.Rtable-cell--alert > h5,
.Rtable-cell--alert > h6 {
  color: #E9BA2F;
}
.Rtable-cell--head {
  background-color: #12356B;
  border-color: #5a6673;
  color: #E9BA2F;
}
.Rtable-cell--head > h1,
.Rtable-cell--head > h2,
.Rtable-cell--head > h3,
.Rtable-cell--head > h4,
.Rtable-cell--head > h5,
.Rtable-cell--head > h6 {
  color: #E9BA2F;
}
.Rtable-cell--foot {
  background-color: #12356B;
  border-color: #5A6673;
}
/* Responsive
==================================== */
@media all and (max-width: 500px) {
  .Rtable--collapse {
    display: block;
	max-width: 360px;
	margin-left: 5px;
  }
  .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
  }
  .Rtable--collapse > .Rtable-cell--foot {
    margin-bottom: 1em;
  }
  .table-tab-titles {
	  margin-left: 10px;
	  color: #fff;
	  font-size: 22px;
  }
}
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable > .Rtable-cell {
  width: 100%;
}
.no-flexbox .Rtable > .Rtable-cell--foot {
  margin-bottom: 1em;
}
@media all and (max-width: 500px) {
  .hiddenSmall {
    display: none;
  }
}
/* Tab Styling
==================================== */
.Tablist {
  display: flex;
  flex-direction: row;
  margin-left: -3px;
}
@media all and (min-width: 500px) {
  .Tablist {
    display: none;
  }
}
.Tab {
  padding: 0.6em 1em;
  margin: 0 3px 3px 0;
  text-align: center;
  background-color: #E6B72F;
  border: solid 3px #E6B72F;
  border-bottom-width: 0;
  border-radius: 0.5em 0.5em 0 0;
  font-weight: bold;
  color: #002525;
  text-decoration: none;
  transition: background-color 0.1s;
  cursor: pointer;
}
.Tab:hover,
.Tab:focus {
  background-color: #13376E;
  border-color: #13376E;
  outline: none;
}
.Tab[aria-selected="false"]:active {
  margin-top: 0.2em;
  padding-bottom: 0.4em;
}
.Tab[aria-selected="true"] {
  background: #e6f3f3;
  cursor: default;
}
/* Accordion Styling
==================================== */
.Accordion {
  position: relative;
  top: -3px;
  left: -3px;
  width: 100%;
  margin: 0 0 0.5em 0;
  padding: 0.6em 0.6em 0.6em 2em;
  border-radius: 0.5em;
  text-align: left;
  border: solid 3px #E6B72F;
  background-color: #E6B72F;
  font-weight: bold;
  color: #002525;
  text-decoration: none;
  transition: background-color 0.1s;
  cursor: pointer;
}
@media all and (min-width: 500px) {
  .Accordion {
    display: none;
  }
}
.Accordion:hover,
.Accordion:focus {
  outline: none;
  -webkit-filter: contrast(150%);
          filter: contrast(150%);
  background-color: #13376e;
}
.Accordion[aria-selected="true"] {
  margin-bottom: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-width: 0;
  background: #f1f1f1;
  color: #E6B72F;
}
.Accordion:before {
  content: "+";
  position: absolute;
  top: 50%;
  left: 0.3em;
  margin-top: -1.14285714em;
  font-weight: normal;
  font-size: 2em;
  line-height: 2em;
  background-size: 2em 2em;
}
.Accordion[aria-selected="true"]:before {
  content: "-";
}
.js-RtableTabs,
.js-RtableAccordions {
  min-width: 240px;
}
@media(min-width: 501px) {
	.mobile-note {
		display: none;
		text-decoration: italic;
	}
	.table-tab-titles {
		font-size: 28px;
		text-align: center;
	}
}